@charset "utf-8";

/*-------------------------------------------------------------
	Menya.com.au
	File: base.css
	Last edited: 25/Jun/2013
-------------------------------------------------------------*/

/*-------------------------------------------------------------
	index
		1. Contsnts Style
-------------------------------------------------------------*/

/* 1. Contsnts Style
-------------------------------------------------------------*/
#container h2{
	min-height: 28px;
	padding: 9px 0 0 16px;
	background: url(../images/common/heading2_bk1.png) no-repeat left top;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
}

div#main{width: 545px;float: left;}

section#shopInfo{margin-bottom: 30px;}
#shopInfo h2 a{color: #fff;}

#shopInfo div.detail{
	float: left;
	width: 290px;
}
.detail dl{line-height: 1.5;}
	.detail dd,.detail p{
		padding-bottom:3px;
		border-bottom: 1px dotted #ccc;
	}
	.detail dt,.detail dd,.detail p{padding-left:3px;}
	.detail dd{margin-bottom: 3px;}
	.detail dt{font-weight: bold;}

#shopInfo div.map{
	float: right;
	width: 240px;
	font-size: 10px;
	text-align: right;
}
	.map p{margin-top: 5px;}
	.map p a{padding-left: 8px;background: transparent url(../images/common/list_mk1.png) no-repeat left center;}

section#about{margin-bottom: 20px;}
#about p{font-size: 14px;font-weight: bold;line-height: 1.3;}
#about div{line-height: 1.5;}
	#about div a{display:block;width:7em;margin-left:auto;padding:2px 3px;border: 1px solid #b60000;text-align: center;}
	#about div a:hover{background-color: #ffdbdb;color: #b60000}

section#fbBox{width: 345px;float: right;}

